[Twisted-Python] Re: [Twisted-bugs] Syntax error when upgrading Debian Python 2.4

Jean-Paul Calderone exarkun at divmod.com
Tue Nov 14 10:27:10 EST 2006

On Tue, 14 Nov 2006 15:01:21 +0100, Ralf Schmitt <ralf at brainbot.com> wrote:
>Jean-Paul Calderone wrote:
>> http://twistedmatrix.com/trac/changeset/16921 (timestamp - 6 months ago)
>So, where is the download link to version 2.4.1 or 2.5?
>- Ralf

I just checked the Debian package.  It seems they have already tried to
deal with this problem.  The _first_ hunk in the Debian patch to Twisted
comments out the line with the syntax error.

Here's a link if you can't find it:


So I don't know what this thread is about anymore.  More than ever, though,
this looks like an issue someone needs to take up with the Debian maintainer.

I looked through the Debian bug tracker and I didn't notice any bugs related
to this filed against the package.  How did anyone expect anything to get
fixed if there haven't even been any bugs filed?

Please take further discussion to submit at bugs.debian.org.  If the Debian
maintainer agrees that this is really an upstream issue then we can resume
discussion here and I'm sure whatever further changes are required can be


More information about the Twisted-Python mailing list